% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/scale-constants.R
\name{get_scale_constants}
\alias{get_scale_constants}
\title{Get Scaling Constants}
\usage{
get_scale_constants(scaling = "default")
}
\arguments{
\item{scaling}{Character: "default" for qgraph-matched scaling,
"legacy" for pre-v2.0 behavior.}
}
\value{
A list of scaling constants.
}
\description{
Returns the appropriate scaling constants based on the scaling mode.
}
\keyword{internal}
